Loading...
Searching...
No Matches
Catch::Benchmark::OutlierClassification Struct Reference

`#include <catch_amalgamated.hpp>`

## Public Member Functions

constexpr int | total () const

## Public Attributes

int | samples_seen = 0
int | low_severe = 0
int | low_mild = 0
int | high_mild = 0
int | high_severe = 0

## Member Function Documentation

## total()

int Catch::Benchmark::OutlierClassification::total | ( |  | ) | const

inlineconstexpr

## Member Data Documentation

## high_mild

int Catch::Benchmark::OutlierClassification::high_mild = 0

## high_severe

int Catch::Benchmark::OutlierClassification::high_severe = 0

## low_mild

int Catch::Benchmark::OutlierClassification::low_mild = 0

## low_severe

int Catch::Benchmark::OutlierClassification::low_severe = 0

## samples_seen

int Catch::Benchmark::OutlierClassification::samples_seen = 0

The documentation for this struct was generated from the following file:

- tests/vendor/catch_amalgamated.hpp